
  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em;; COLOR: #000000; FONT-FAMILY: Verdana; text-align: center;}



a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}
a.blue2:link,a.blue2:active,a.blue2:visited,a.blue2:hover{FONT-SIZE:  0.9em; font-weight: bold; color: #143E76;  }
a.kleinli:link,a.kleinli:active,a.kleinli:visited,a.kleinli:hover{   color: #3F4DD5; FONT-FAMILY: Verdana;}
a.yellow:link,a.yellow:active,a.yellow:visited,a.yellow:hover{ color: yellow;  font-weight: normal; }

.fo_titel   { FONT-SIZE:  1.1em; font-weight: normal;   color: #0055C9; FONT-FAMILY: Verdana; }
.center     { text-align: center;}
.red        {       color: #FF0000; }


.forum_kopf {

  background-image: url(/images/forum/for_kopf.gif);

  font-weight: bold;
  color: #ffffff;
  background-repeat: no-repeat;
  padding: 0px 10px;
  line-height: 23px;
  width: 150px;


}



.forum_out {

  border-left: 1px solid #3F87D8;
  border-right:  1px solid #3F87D8;

}


.forum_rubrik_kopf {

  display: table;
  table-layout: fixed;
  width: 100%;
  word-wrap: normal;


}



.forum_rubrik_kopf_a {



  font-weight: bold;
  color: #ffffff;
  background-color: #3F87D8;
  padding: 0px 10px;
  height: 30px;
  line-height: 28px;
  display: table-cell;

}

.forum_rubrik_kopf_b {



  font-weight: bold;
  color: #ffffff;
  background-color: #3F87D8;
  padding: 0px 10px;
  height: 30px;
  line-height: 28px;
  width: 61px;
  display: table-cell;

}

.forum_rubrik_kopf_c {



  font-weight: bold;
  color: #ffffff;
  background-color: #3F87D8;
  padding: 0px 10px;
  height: 30px;
  line-height: 28px;
  width: 315px;
  display: table-cell;

}




.forum_rubrik {



  font-weight: bold;
  color: #ffffff;
  background-color: #3F87D8;
  padding: 0px 10px;
  height: 30px;
  line-height: 28px;

}



.forum_rubrik_out {

  display: table;

  width: 100%;
  word-wrap: normal;


}


.forum_rubrik_2 {

  width: auto;
  display: table;
  padding: 2px 10px;
  line-height: 25px;
  background-color: #E7EFF8;


  display: table-cell;
  border-bottom: 1px solid #3F87D8;
}



.forum_rubrik_2b {

float: left;
width: 320px;
display: table-cell;

}



.forum_rubrik_3 {


  width: 60px;

  color: #000000;
  background-color: #E7EFF8;
  text-align: center;
  height: 28px;
  line-height: 28px;
  border-bottom: 1px solid #3F87D8;
  border-left: 1px solid #3F87D8;
  display: table-cell;
      vertical-align: middle;
}

.forum_rubrik_4 {


  display: none;
}


.forum_des {

  font-size: 0.8em;
  font-weight: normal;
  color: #000000;
  line-height: 17px;
  padding-top: 5px;



}


.forum_logo {

  float: left;
  width: 183px;
  height: 77px;
  background-image: url(/design/forum-logo.gif);

}


.forum_live_box {



  text-align: center;
  padding: 1px;
  float: right;

}



.forum_live_box1 {
  line-height: 22px;
  color: #3a4a8a;
  width: 146px;
  text-align: center;
  display: table-cell;

  background-image: url(/design/for_live_hg1.gif);
  background-repeat: no-repeat;

}

.forum_live_box2 {

  color: #3a4a8a;
  width: 35px;
  text-align: center;
  display: table-cell;
  background-image: url(/design/for_live_hg2.gif);
  line-height: 22px;
  background-repeat: no-repeat;

}


.forum_live_box2b {

  color: #FFFFFF;
  width: 35px;
  text-align: center;
  display: table-cell;
  background-image: url(/design/for_live_hg2b.gif);
  line-height: 22px;
  background-repeat: no-repeat;

}

.forum_neue {

  background-color: #3F87D8;
  width: 250px;
  margin: auto;
  text-align: center;
  line-height: 30px;

}

.forum_stats {

  width: 25%;
  float: left;
  margin: auto;
  text-align: center;
  line-height: 28px;

  font-size: 0.9em;

}


.forum_button {

  width: 143;
  float: left;

  height: 38px;


}

.seiten_box  { float: right;     padding-top: 24px;}

.seiten_v1  { float: right;   width: 200px;  padding-top: 3px; }

.seiten_view { float: right;}


.seiten_view a, .seiten_view a:link, .seiten_view a:active {
	padding: 2px 4px 2px 4px;

	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #F5F6FC;
	font-size:10px;

}
.seiten_view a:hover {
	border: 1px solid #114477;
	color: #114477;
	background-color: #4794A7;
}

.seiten_view span.aktuell {
	padding: 2px 4px 2px 4px;
	margin: 2px;
	font-weight: bold;
	border: 1px solid #000000;
	color: #000000;
	background-color: #F5F6FC;
	font-size:10px;

}



.forum_post_button {

 float: left;
 height: 46px;
 padding: 5px 0px;;

}


.forum_seiten_fenster {

 float: right;
 padding-top: 30px;

}

.forum_seiten_fenster2 {


  float: right;


}



.sysmeldung_red {

  margin: auto;
  width: 80%;
  padding: 35px 10px 10px 10px;

  text-align: center;
  border: 1px solid #AF2B0A;
  line-height: 20px;
  background-color: #F5E3DF;

  background-image:url(/images/forum/sys-meldung_red.gif);
  background-repeat:no-repeat


}

.sysmeldung_blue {

  margin: auto;
  width: 80%;
  padding: 35px 10px 10px 10px;

  text-align: center;
  border: 1px solid #0409D5;
  line-height: 20px;
  background-color: #E0E4F3;

  background-image:url(/images/forum/sys-meldung.gif);
  background-repeat:no-repeat


}


.forum_rubrik_sat {

  width: 69px;
  display: table-cell;
  background-color: #FFFFFF;
  vertical-align: middle;
  border-bottom: 1px solid #3F87D8;
  border-right: 1px solid #3F87D8;

}

.forum_top3 {

  line-height: 18px;
  font-size: 0.9em;

}



.beitrag_head {

  display: table-cell;
  padding-left: 8px;
  font-size: 1.2em;
  line-height: 27px;
  font-weight: bold;
  color: #3b3bb1;
  background-color: #8eb2ff;

  border-bottom: 1px solid #3F87D8;
  border-top: 1px solid #3F87D8;

}


.beitrag_zelle_1 {

 
  width: 100%;
  border-right: 1px solid #3F87D8;
  border-bottom: 1px solid #3F87D8;


}

.beitrag_zelle_2 {

  width: 100%;
  vertical-align: top;
  border-bottom: 1px solid #3F87D8;
 
}


.beitrag_li_z1 {

  display: table-cell;
  width: 149px;
  border-right: 1px solid #3F87D8;
  border-bottom: 1px solid #3F87D8;
  text-align: right;
  FONT-SIZE: 0.9em;
  background-color: #ccd4e2;
  padding-right: 6px;

}

.beitrag_li_z2 {

  display: table-cell;
  vertical-align: top;
  border-bottom: 1px solid #3F87D8;
  padding-left: 8px;
  background-color: #ccd4e2;

}

.beitrag_li_z2 a {

  FONT-SIZE:  0.9em;
  color: #0055C9;


}

.forum_datum_zelle {

  display: table-cell;
  background-image: url(/images/forum/logo_kal.gif);
  background-repeat: no-repeat;
  background-position: 3% 50%;
  padding-left: 35px;
  border-bottom: 1px solid #3F87D8;
  line-height: 27px;
  font-size: 0.90em;
  width: 255px;

}


.forum_edit_zelle {

  display: table-cell;
  border-bottom: 1px solid #3F87D8;
  border-left: 1px solid #3F87D8;
  padding-left: 6px;
  vertical-align: middle;


}


.forum_anker {

  display: table-cell;
  border-bottom: 1px solid #3F87D8;
  border-left: 1px solid #3F87D8;

  vertical-align: middle;
  width: 60px;
  font-size: 0.9em;
  text-align: center;


}

.forum_beitrag_text {

  color: #153C0A;
  padding: 5px;
  line-height: 120%;


}

.forum_beitrag_text a {

  color: #2D5885;
  font-weight: bold;


}


.forum_user_name {

    background-color: #232387;


    color: white;
    font-size: 20px;
}

.forum_user_gast_img {
 
    color: #FFFFFF;
    line-height: 26px;
    background-color: #232387;
    font-size: 20px;
	text-align: center;
}

.forum_user_gast {

 
    font-size: 0.9em;

    line-height: 25px;
    height: 70px;

}



.forum_beitr_titel {


  font-size: 1.3em;
  font-weight: bold;
  color: #0a59c5;
  text-align: left;
  margin: 1px;

}

.forum_user {

    font-size: 0.9em;
    background-color: blue;

}


.user_items {

    padding-top: 4px;
    color: white;

}


.ava_view {
	
	padding: 3px;
	float: left;
	color: white;
	text-align: center;
	margin-right: 2px;
}


.yt_view {

	  width: 270px;
	  height: 150px;


}

.zita_kopf      { background:#0D5C8F; font-size:0.9em;  color: #FFFFFF;   height: 20px;  padding-left: 5px; border:1px solid #225595; line-height: 20px;  }
.zita_inhalt    { background:#F0F7FF; font-size:0.9em;  color: #3333FF; FONT-FAMILY: Verdana; height: 23px; padding: 4px; border:1px solid #225595;  height: auto;}

.code_kopf {

  border: 1px solid #5c9cbb;
  background-color: #FFFFFF;
  border-radius: 5px;
  margin: 5px;
  padding: 1px;

}

.code_kopf2 {

  background-color: #8ebeff;
  margin: 2px;
  padding: 2px 5px;

}

.code_inhalt {

  font-family: Consolas,'Courier New',Courier,monospace;
  font-size: 0.9em;
  white-space: pre;
  padding: 10px;
}





.gray {

  background-color: #ccd4e2;

}




.last_50_box {

  background-color: #203FB2;
  color: #FFFFFF;
  float: left;
  padding: 7px;
  margin: 4px;
  font-size: 0.9em;

}


.forum_no_post {

  background-color: #d8f0f3;

  text-align: center;
  padding: 7px;
  color: #000000;
  font-size: 0.9em;
  line-height: 20px;
  border-bottom: 1px solid #3F87D8;

}


.smiliebox {
  float: left;
  right: 10px;
  text-align: center;
  
  border-color: #D4D1BB;
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
  padding: 11px;
  margin: 10px;
}

.smilieabs {

  height: 22px;
  line-height: 22px;
  color: blue;
  font-size: 0.9em;

}



.post_box {
  border: 1px solid #6D94C8;
  background-color: #E7EFF8;
}

.post_head {

  text-align: center;
  margin: 10px;
  font-size: 1.05em;
  color: #0055C9;
  font-weight: bold;
}


.post_user_1 {

 
  text-align: center;
  color: blue;


}

.post_user_2 {

	text-align: center;
	padding-bottom: 10px;

}

.post_re_field {

   
  width: 100%;


}




.post_buttons {

line-height: 45px;
}



.fo_button {

  height:30px;
  width:40px;

}


.post_user_gast_hin {

  color: red;
  text-align: center;
  margin: 10px;
  font-size: 0.9em;

}

.post_spam_box {

  color: blue;
  text-align: center;
  margin: 10px;
  font-size: 0.9em;

}

.forum_speichern {

  text-align: center;
  margin: 10px;


}


.empfang_box {

	text-align: center;
	padding: 6px;
	border: 1px solid;
	margin: auto;
	margin-bottom: 20px;
	margin-top: 10px;
	background-color: brown;
	width: 80%;

}



img.zoom_pix {
 transition: transform 0.8s;
}
img.zoom_pix:hover {
 transform: scale(2.3, 2.3);
}


.zita_view {
    margin: 0px;
    padding: 5px;

    background-color: #1d7acb;
    color: white;
    text-align: center;

}

#zita_view2 {
    margin: 5px;
    padding: 5px;
    width: 98%;

}




.mark {

	background-color: cornflowerblue;
	color: white;
	padding: 0px 3px;
	font-weight: bold;

}


.forum_suchen_li {
	

	min-width: 300px;
	text-align: center;
	line-height: 25px;
	
}


.forum_suchen_re {


	text-align: center;
	min-width: 300px;
	line-height: 25px;
}


.suchen_kopfzeile {
    background-color: #62abff;
    color: white;
    line-height: 20px;
    text-align: center;
    margin: 5px 0px;
}













@media screen and (min-width: 800px) {



.beitrag_zelle_1 {

  display: table-cell;
  width: 155px;
  border-right: 1px solid #3F87D8;
  border-bottom: 1px solid #3F87D8;


}

.beitrag_zelle_2 {

  display: table-cell;
  vertical-align: top;
  border-bottom: 1px solid #3F87D8;


}

.forum_user {

	text-align: center;
	font-size: 0.9em;
	background-color: unset;
}



.forum_user_name {

  background-image:url(/images/forum/name_hg.gif);
  width: 151px;
  margin: auto;
  color: #FFFFFF;
  line-height: 26px;
  font-size: 0.9em;
}



  .forum_rubrik_4 {


    width: 310px;
    font-size: 0.9em;
    color: #000000;
    background-color: #E7EFF8;
    text-align: center;
    padding: 2px 2px;

    line-height: 18px;
    border-bottom: 1px solid #3F87D8;
    border-left: 1px solid #3F87D8;
    display: table-cell;
    vertical-align: middle;

  }

.ava_view {
	
	padding: 3px;
	float: none;
     
	}

.user_items {

    padding-top: 4px;
    color: black;

}



.forum_user_gast_img {

  background-image:url(/images/forum/name_hg_gast.gif);
  width: 151px;
  margin: auto;
  color: #FFFFFF;
  line-height: 26px;
  text-align: center;
  font-size: 0.9em;
  
}

.forum_user_gast {


  font-size: 0.9em;
  text-align: center;
  line-height: 25px;

}


.yt_view {

	  width: 450px;
	  height: 250px;


}

	 .forum_suchen_li {
		float: left;
		width: 48%;

		
	}


	.forum_suchen_re {
		float: left;
		width: 48%;
		text-align: unset;
	}


	.post_re_field {

	  float: left;
	  width: 65%;
	  

	}


	.smiliebox {
	 
	  max-width: 185px;
	 
	}


	.post_user_1 {

	float: left;
	width: 229px;
	text-align: right;
	color: blue;

	}

	.post_user_2 {

	float: left;


	}


}

 



.forum_beitrag_rahmen {

  display: table;

  width: 100%;
  word-wrap: normal;
  border-top: 1px solid #3F87D8;
  margin-top: 10px;


}





/* bei mehr als 500 px */
@media screen and (min-width: 1200px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }


  .post_re_field {

    float: left;
    width: 665px;


  }




  }
